<?php
include("config.php");

ob_start();
session_start();

  $value=$_POST['value'];
  $otp = $_POST['otp'];

   if($otp == $value) 
   {
       echo 'success';
       
   }else{
        echo 'wrong';
   }

?>